/*
 * @Description: 
 * @Version: 1.0
 * @Autor: lishengyin
 * @Date: 2021-11-09 16:31:01
 * @LastEditors: lishengyin
 * @LastEditTime: 2022-06-16 14:57:38
 */
#pragma once

#include <iostream>
using namespace std;
#include <rapidjson/document.h>
#include <rapidjson/rapidjson.h>
#include <rapidjson/stringbuffer.h>
#include <rapidjson/writer.h>

class HttpNull
{
private:
    
public:
    HttpNull() {}
    ~HttpNull() {}

    /**
     * @description: json转换为Object
     * @param {Value&} object
     * @return {*}
     */    
    bool jsonToObject(const rapidjson::Value& object){
        
        return true;
    }

    void ObjectToJson(rapidjson::Writer<rapidjson::StringBuffer>& writer){
        writer.StartObject();
        writer.EndObject();
    }
};
